local assets =
{
	Asset( "ANIM", "anim/krasus.zip" ),
	Asset( "ANIM", "anim/ghost_krasus_build.zip" ),
}

local skins =
{
	normal_skin = "krasus",
	ghost_skin = "ghost_krasus_build",
}

local base_prefab = "krasus"

local tags = {"KRASUS", "CHARACTER"}

return CreatePrefabSkin("krasus_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})